# Generated by Django 3.0.2 on 2020-02-18 15:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('dashboard', '0003_auto_20200213_1441'),
    ]

    operations = [
    ]
